_id: 3QdAnwbCuc5r8x51
data:
  category: crafting
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-hauswirtschaft
  test:
    firstAttribute: intuition
    secondAttribute: charisma
    thirdAttribute: dexterity
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Hauswirtschaft
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!3QdAnwbCuc5r8x51'
